### Command: /assist on_or_off

**Handler Macro:** COMMAND_ASSIST

**Handler Value:** 535

**Required Status:** 0

**Arguments:**
- `arg[0]`: `string on_or_off`

**Notes:**
- /assist on turns auto attack when assisting on, /assist off turns auto attack when assisting off.  /assist will switch to your target's target.